dy	{
	background-color: white;
	font-family: Geneva, Verdana, sans-serif, Tahoma, Arial, Helvetica ;
	color:black;
	font-size: 10pt;
	}

h1,h2,h3,h4,h5,pre {
	margin:0px;
	}

hr	{
	border: none;
	color: #3366C0;
	background-color: #3366C0;
	height: 1px;
	}

p	{
	margin:2pt;
	text-align:justify;
	text-indent:6pt;
	}

A	{
	color: #3366C0;
	text-decoration: none;
	}

A:hover	{
	color: #666;
	text-decoration: none;
	}

A:visited	{
	color: #3366C0;
	text-decoration: none;
	}

table	{
	white-space:nowrap;
	}

.s_list td {
	border-bottom:1px solid #DDD;
	}
.klima_list td {
	background-color:#3366C0;
	}	
a.menu:hover {
	text-decoration: underline;
	}

div.topic {
	color: #FFFFFF;
	background: #3366C0 no-repeat right top url(img/btn_hide.png) ;
	padding:2pt;
	margin :0;
	font-weight: bold;
	}

div.list {
	padding:4pt;
	margin :0;
	background-color: #ddE6EF;
	}

div#left_frame {
	overflow:auto;
	position: fixed;
	width:130pt;
	top: 0;
	right: auto;
	bottom: 0;
	left: 0;
	padding:10pt;
	background-color: #202547;
}

div#main_frame {
	overflow:auto;
	position: fixed;
	width:auto;
	top: 0pt;
	bottom:0pt;
	left: 150pt;
	right: 0pt;
	padding:10pt;

	background-color: #DDE6EF;
}

/* BUTTONS */
.buttons a, .buttons button{
    display:block;
    float:left;
    line-height:130%;
    text-decoration:none;
    font-weight:normal;
    cursor:pointer;
    padding:3px 6px 3px 6px; /* Links */
	border:1px solid;
	border-color:transparent;
}

.buttons button{
    width:auto;
    overflow:visible;
    padding:3px 2px 2px 2px; /* IE6 */
}

.buttons button[type]{
    padding:2px 4px 3px 4px; /* Firefox */
}

*:first-child+html button[type]{
    padding:1px 6px 0px 6px; /* IE7 */
}

button:hover, .buttons a:hover, .buttons a:active{
	color: black;
	background-color:#FFFFFF;
	border:1px solid #000;
}

.buttons a.start:hover, button.start:hover, .buttons a.start:active { background-color:#A0FFA0; }
.buttons a.stop:hover, button.stop:hover, .buttons a.stop:active { background-color:#FFA0A0; }
.buttons a.ena:hover, button.ena:hover, .buttons a.ena:active	 { background-color:#FFFFFF; }
.buttons a.dis:hover, button.dis:hover, .buttons a.dis:active	 { background-color:#D0D0D0; }

.buttons a.save, button.save {
	color: #222;
	font-weight:bold;
	border:1px solid #AAA;
	background-color:#AFA;
}

.buttons a.save:hover, button.save:hover, .buttons a.save:active {
	color: black;
	border:1px solid #444;
	background-color:#5F5;
}

.buttons a.load, button.load {
	color: #222;
	font-weight:bold;
	border:1px solid #444444;
	background-color:#DDDDDD;
}

.buttons a.load:hover, button.load:hover, .buttons a.load:active {
	color: black;
	border:1px solid #444;
	background-color:#BBBBBB;
}
.buttons a.loadblue, button.load {
        color: #222;
        font-weight:bold;
        border:1px solid #4682B4;
        background-color:#87CEFA;
}
.buttons a.loadblue:hover, button.load:hover, .buttons a.load:active {
	color: black;
	border:1px solid #4682B4;
	background-color:#33CCFF;
}

.buttons a.cancel, button.cancel {
	color: #222;
	font-weight:bold;
	border:1px solid #AAA;
	background-color:#FAA;
}

.buttons a.cancel:hover, button.cancel:hover, .buttons a.cancel:active {
	color: black;
	border:1px solid #444;
	background-color:#F55;
}
